{
  "name": "doushio",
  "version": "0.3.1",
  "description": "Real-time imageboard",
  "keywords": [
    "realtime",
    "imageboard",
    "redis"
  ],
  "homepage": "https://github.com/lalcmellkmal/doushio",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/lalcmellkmal/doushio.git"
  },
  "scripts": {
    "postinstall": "make",
    "start": "node server/server.js"
  },
  "dependencies": {
    "async": "2.1.4",
    "chart.js": "^2.7.2",
    "diskspace": "^2.0.0",
    "formidable": "1.0.17",
    "hashloli": "file:../hashloli",
    "jsoncompress": "^0.1.3",
    "minimist": "1.2.0",
    "nan": "^2.14.0",
    "recaptcha2": "^1.3.2",
    "redis": "2.6.3",
    "request": "2.79",
    "sockjs": "0.3.18",
    "stream-buffers": "^3.0.1",
    "tmp": "0.0.31",
    "uglify-es": "^3.3.9",
    "uglify-js": "2.7.5",
    "winston": "2.3.0"
  },
  "optionalDependencies": {
    "node-expat": "2.3.15",
    "nodemailer": "2.7.0",
    "nodemailer-smtp-transport": "2.7.0",
    "send": "0.14.1"
  }
}
